/* FONTS
---------------------------------------------*/

@font-face{
    font-family:"Magallanes Cond W00 Regular";
    src:url("../Fonts/1425690/08b13387-848f-43ed-9ebb-c81d627cccf3d41d.eot?#iefix");
    src:url("../Fonts/1425690/08b13387-848f-43ed-9ebb-c81d627cccf3d41d.eot?#iefix") format("eot"),url("../Fonts/1425690/1d648a79-58fc-49b9-bf78-535da46b55c6.html") format("woff2"),url("../Fonts/1425690/8a38dd40-d6fe-4f8d-bf5d-2fdbd23b2c1e.woff") format("woff"),url("../Fonts/1425690/932943ec-8512-4c63-8a02-b70c7c455c1a.ttf") format("truetype");
}
@font-face{
    font-family:"Magallanes Cond W00 Italic";
    src:url("../Fonts/1425704/3d3d27b6-bba3-4baa-829f-685ba2e4fd26d41d.eot?#iefix");
    src:url("../Fonts/1425704/3d3d27b6-bba3-4baa-829f-685ba2e4fd26d41d.eot?#iefix") format("eot"),url("../Fonts/1425704/06e6c3bc-20a5-482c-a2a3-f9c9d4416ada.html") format("woff2"),url("../Fonts/1425704/ae37ee71-7e63-4a0c-81b7-70d8d422bc8b.woff") format("woff"),url("../Fonts/1425704/f141dd26-85b2-4591-82d2-25bc8300e63b.ttf") format("truetype");
}
@font-face{
    font-family:"Magallanes Cond W00 Medium";
    src:url("../Fonts/1425706/30a729bf-a02f-4cea-b616-6ecfa9ab63f1d41d.eot?#iefix");
    src:url("../Fonts/1425706/30a729bf-a02f-4cea-b616-6ecfa9ab63f1d41d.eot?#iefix") format("eot"),url("../Fonts/1425706/662c78a0-5871-4385-987a-042bc195bb2d.html") format("woff2"),url("../Fonts/1425706/8c084e3c-869e-4569-b0dc-8784229407b1.woff") format("woff"),url("../Fonts/1425706/9d5d871b-1689-4961-ac1b-c2c6ad1a5903.ttf") format("truetype");
}
@font-face{
    font-family:"Magallanes Cond W00 Bold";
    src:url("../Fonts/1425710/01b69842-0be6-495c-979e-04ad7c1bd11fd41d.eot?#iefix");
    src:url("../Fonts/1425710/01b69842-0be6-495c-979e-04ad7c1bd11fd41d.eot?#iefix") format("eot"),url("../Fonts/1425710/5c3c5ef2-5e4e-40dc-bf49-7e9133fdc02e.html") format("woff2"),url("../Fonts/1425710/19c84e88-659a-4f2b-9b79-ba97bfff1b19.woff") format("woff"),url("../Fonts/1425710/438e2305-a08c-4bac-8a64-64d0a71af2f4.ttf") format("truetype");
}
@font-face{
    font-family:"Magallanes Cond W00 Bol1425712";
    src:url("../Fonts/1425712/623b806d-a8c3-4568-b568-7149347543c1d41d.eot?#iefix");
    src:url("../Fonts/1425712/623b806d-a8c3-4568-b568-7149347543c1d41d.eot?#iefix") format("eot"),url("../Fonts/1425712/4192efc8-512a-48ba-8963-1864f4a78c64.html") format("woff2"),url("../Fonts/1425712/5e623e9d-14c4-4e3b-9287-a3b36bc40f4c.woff") format("woff"),url("../Fonts/1425712/3501d2fb-49dd-4e32-a381-c354ede08310.ttf") format("truetype");
}


body
{
	background: url(../img/bg-slice.png) repeat;
	color: #484b42;
	line-height: 1.6;
	font-family:"Magallanes Cond W00 Regular";
	font-weight: normal;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child
{
	margin-top: 0;
}
h1,h2
{
    font-family:"Magallanes Cond W00 Bold";
    font-weight: normal;
}
h5
{
	font-size: 18px;
    color: #9a784e;
    margin-bottom: 0.8em;
}
ul
{
	padding-left: 18px;
}
strong
{
    font-family:"Magallanes Cond W00 Bold";
    font-weight: normal;
}
.container.white-bg
{
	background: #fff;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 150px;
    padding-top: 225px;
	padding-bottom: 50px;
}
.navbar-fixed-top
{
	position: absolute;
}
.navbar-default {
    background-color: #fff;
    border: 0;
    width: 1170px;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 15px;
}
.navbar-inner .navbar-right
{
	margin-right: 0;
}
.navbar-inner
{
	padding: 0 20px;
}
a.logo
{
	background: url(../img/woodlinks-logo.svg) no-repeat;
	display: inline-block;
	background-size: 100% auto;
    width: 110px;
    height: 111px;
    float: left;
    margin-left: 10px;
}
.navbar-default .navbar-nav>li
{
	margin-top: 28px;
    font-size: 20px;
}
.navbar-default .navbar-nav>li>a
{
    padding: 10px 25px;
	color: #484b42;
}
.navbar-default .navbar-nav>li>a:active,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover
{
	border-top: 3px solid;
    border-bottom: 1px solid;
    margin-top: -3px;
    background: none;
}

.navbar-default .navbar-nav li.call
{
    margin-top: 5px;
    margin-left: 18px;
}
.navbar-default .navbar-collapse
{
	float: left;
	padding-top: 76px;
/*
	padding-top: 30px;
*/
	padding-top: 45px;
}
.navbar-default .navbar-nav
{
    margin-left: 40px;
}
.navbar-nav>li
{
    font-size: 20px;
}
.navbar-nav>li>a
{
	padding-top: 0;
	padding-bottom: 0;
}
.vip-form,
.home-finance-tab,
.holding-form {
    position: absolute;
    z-index: 9;
    right: 30px;
    width: 250px;
    background: #9a784e;
    color: #fff;
    padding: 0px 15px 22px;
    top: 0;
    border-radius: 0 0 16px 16px;
    -moz-border-radius: 0 0 16px 16px;
    -webkit-border-radius: 0 0 16px 16px;
    -ms-border-radius: 0 0 16px 16px;
}
.home-finance-tab {
	height: 52px;
	right: 30px;
}
.home-finance-tab a {
	display: flex;
    align-items: center;
    justify-content: center;
    height: inherit;
}
.home-finance-tab a h4,
.home-finance-tab a:visited h4 {
	/* line-height: 52px; */
	text-align: center;
	color: white;
	margin: 0;
}
.home-finance-tab a,
.home-finance-tab a:hover {
	cursor: pointer;
	text-decoration: none;
}
.holding-form
{
    top: 40px;
    right: 26px;
	border-radius: 0;
    padding-top: 25px;
    text-align: center;
}
.vip-form.closed
{
	height: 52px;
	overflow: hidden;
}
.vip-form.open
{
	height: auto;
}
.vip-form .htmlSection {
	display: flex;
    align-items: center;
	justify-content: center;
	height: inherit;
}
.vip-form h4
{
	text-align: center;
    /* margin-bottom: 0.6em; */
    cursor: pointer;
	/* padding: 16px 0; */
	margin: 0;
}
.vip-form h4 a
{
	color: #fff;
}
.holding-form h4
{
	margin-bottom: 1em;
    font-family:"Magallanes Cond W00 Bold";
}
.vip-form p
{
	font-size: 13px;
	line-height: 1.2;
}
.vip-form select,
.vip-form input,
.holding-form select,
.holding-form input
{
	width: 100%;
    border: 0;
    color: #aaa;
    background: #fff;
    height: 36px;
    padding: 0 8px;
    font-size: 12px;
    border-radius: 0;
    -ms-border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.vip-form label,
.holding-form label
{
	display: none;
}
.vip-form label.tc
{
	display: block;
    white-space: normal;
    text-align: left;
    margin-top: 20px;
    padding-bottom: 0;
    color: #fff;
	font-size: 12px;
    line-height: 1.3;
    margin-bottom: 20px;
}
.vip-form label.tc a
{
	color: #fff;
}
.vip-form label.tc span
{
	font-size: 12px !important;
}
.vip-form input#tfa_18
{
    float: left;
    margin-top: -7px;
    margin-right: 12px;
    width: 14px;
}

.holding-form input#tfa_18 {

}
.vip-form .inputWrapper {
    margin-top: -6px;
}
.vip-form .primaryAction,
.holding-form .primaryAction
{
	background: #3c3c3b;
	color: #fff;
	font-size: 16px;
	border-radius: 4px;
	height: 40px;
}
.holding-form .field-container-D {
	margin-bottom: 8px;
}
.holding-form .field-container-D label + br {
	display: none !important;
}
.holding-form #tfa_17-D label {
	display: block;
}
.holding-form #tfa_17-D label {
	display: block;
	white-space: normal;
	text-align: left;
	line-height: 1.5em;
	color: #fff;
}
.holding-form #tfa_17-D input {
width: auto;
	display: block;
	height: auto;
	float: left;
	margin-right: 15px;
}
.holding-form #tfa_17-D label a {
	color: #fff;
}
.holding-form .primaryAction
{
	margin-top: 10px;
}
.holding-form #tfa_1-D,
.holding-form #tfa_13-D,
.holding-form #tfa_33-D,
.holding-form #tfa_27-D
{
	display: none;
}

/* finance form */
iframe.home-finance-tfa-form {
	min-height: 580px;
}

/* re-show fields */
.holding-form #tfa_1-D,
.holding-form #tfa_13-D,
.holding-form #tfa_27-D
{
	display: block;
}
.social {
  float: left;
  margin-left: 30px;
  position: absolute;
  right: 300px;
  top: 10px;
}
.social .insta
{
	display: block;
	background: url(../img/insta-icon.svg) no-repeat;
    width: 33px;
    height: 33px;
	background-size: 100% auto;
	float: left;
	text-indent: -9999px;
	margin-left: 30px;2
}
.social .fb
{
	display: block;
	background: url(../img/fb-icon.svg) no-repeat;
	width: 34px;
	height: 34px;
	background-size: 100% auto;
	float: left;
	text-indent: -9999px;
}
.hero-wrap
{
	position: relative;
	margin-bottom: 70px;
}
.hero-wrap .play-btn {
	position:absolute;
	top:45%;
	left:50%;
	font-size: 41px;
	color:white;
	transform: translate(-50%,-50%);
	border: 3px solid white;
	padding: 18px 19px;
	border-radius: 42px;
	display: block;
	height: 80px;
	line-height: 0;
	/*! text-align: right; */
	background-color: rgba(255,255,255,0.2);
	/*! transform-origin: 50% 50%; */
	transition: 0.5s;
}
.hero-wrap .play-btn:hover {
	text-decoration: none;
	background-color: rgba(0,0,0,0.2);
	transition: 0.5s;
}
.hero-wrap .video-text {
	position: absolute;
    top: calc(45% + 80px);
    left: 50%;
	color: white;
	text-align: center;
	min-width: 80px;
}
@media (max-width: 767px) {
	.hero-wrap .video-text {
		top: calc(31% + 80px);
		transform: translateX(-50%);
	}
}
@media (max-width: 480px) {
	.hero-wrap .video-text {
		top: calc(17% + 80px);
	}
}
@media (max-width: 350px) {
	.hero-wrap .video-text {
		display: none;
	}
}
.hero-wrap h2
{
	font-size: 48px;
	color: #fff;
	position: absolute;
	left: 40px;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.0;
}
.hero-wrap .overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.10);
}
.col
{
	float: left;
    padding: 0;
}
.section-title
{
    width: 24%;
    padding-left: 0;
    padding-right: 0;
    margin-right: 2%;
}
.col-1of2
{
	width: 36%;
    margin-right: 2%;
    margin-bottom: 25px;
}
/*
.col:nth-child(2)
{
	margin-right: 0;
}
*/
.col-1of2:last-child
{
	margin-right: 0;
}
.col-1of3 {
    width: 23.333%;
    margin-right: 2%;
}
.col-1of3:last-child {
    margin-right: 0;
}
.home-template
{
	position: relative;
}
.home-template .col-1of3
{
	background: #eff1ee;
	padding: 16px 16px 19px;
}
.section-title h3
{
	font-size: 44px;
	border-top: 3px solid;
	padding-top: 25px;
    margin-top: 0;
    font-family:"Magallanes Cond W00 Medium";
}
.column-row {
    margin-bottom: 20px;
}
.col h4
{
	margin-top: 0;
	color: #9a784e;
	font-size: 26px;
    font-weight: 400;
}

.col h4.dark{
  color: #484b42;
}

.col h5
{
	margin-top: 0;
    margin-bottom: 0.6em;
}
.col p
{
	font-size: 15px;
	margin-bottom: 1em;
}

.btn
{
	background: #9a784e;
	color: #fff;
    border-radius: 4px;
    margin-top: 0.4em;
    padding: 10px 26px;
    font-size: 15px;
    white-space: normal;
}
.btn:hover,
.btn:focus
{
	background: #ac8658;
	color: #fff;
	text-decoration: none;
}
.main-sidebar,
.template-mapovis .panel
{
	width: 23%;
	float: left;
	background: #9a784e;
	color: #fff;
	margin-right: 2%;
    padding-top: 25px;
    border: 0;
}
.main-content
{
	float: left;
	width: 75%;
	padding-left: 15px;
}
.main-content .main-content-holder
{
	padding: 25px 30px;
	background: #eff1ee;
}

.main-sidebar .search-title,
.main-sidebar .search-forms
{
	padding: 0 15px;
}
.main-sidebar .search-title h3,
.panel-default>.panel-heading
{
	font-size: 26px;
	font-weight: 400;
	margin-bottom: 1em;
	background: none;
	border: 0;
	border-radius: 0;
	color: #fff;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.main-content-holder h2
{
	color: #9A784F;
	font-weight: 400;
	font-size: 26px;
    font-family:"Magallanes Cond W00 Regular";
}
.search-form label
{
	font-size: 13px;
	font-weight: 400;
    margin-bottom: 3px;
}
.search-form select,
.search-form input,
.lot-search-form select
{
	width: 100%;
	color: #aaa;
	border: 0;
	border-radius: 0;
	-ms-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	padding: 0 8px;
	height: 40px;
	background: #fff;
}
.search-toggles a
{
	color: #fff;
    display: block;
    text-decoration: underline;
}
.search-form .fieldset
{
	margin-top: 10px;
    display: block;
    clear: both;
}
.search-form .fieldset .field.half
{
	width: 47%;
	float: left;
	margin-left: 6%;
}
.search-form .fieldset .field.half:first-child
{
	margin-left: 0;
}
.search-form input[type="submit"],
.refine-search-button button.btn
{
	background: #333;
	color: #fff;
	text-align: center;
	font-weight: 400;
	margin-top: 25px;
	border-radius: 4px;
	font-size: 20px;
	margin-bottom: 20px;
	border: 0;
	width: 100%;
    height: auto;
    padding: 6px;
}
.panel-body {
    padding: 0 15px;
}
.lot-search-form .input-group
{
	width: 100%;
}
.lot-search-form .price-from,
.lot-search-form .price-to,
.lot-search-form .bedrooms-dropdown,
.lot-search-form .bathrooms-dropdown
{
	width: 47%;
	float: left;
}
.lot-search-form .price-from,
.lot-search-form .bedrooms-dropdown
{
	margin-right: 3%;
}
.lot-search-form .price-to,
.lot-search-form .bathrooms-dropdown
{
	margin-left: 3%;
}
.lot-search-form .price-search-header
{
    margin-bottom: 4px;
}
.lot-search-form .bed-bath-search-header
{
	display: block;
    clear: both;
    margin-top: 30px;
    margin-bottom: 4px;
}
.bed-bath-search-header .bathrooms-image
{
	margin-left: 60px
}
.lot-search-form .col
{
	float: none;
	padding: 0;
}
.lot-search-form fieldset.block
{
	clear: both;
    margin-top: 40px;
}
.cols legend,
.block legend
{
	text-transform: none;
	color: #fff;
	font-size: 13px;
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.cols .col
{
	margin-top: 10px
}
.home-template .col img {
	margin-bottom: 20px;
}

.main-content-holder table
{
	width: 100%;
}
.main-content-holder table tr
{
	border-top: 1px solid #888;
	padding-top: 15px;
	padding-bottom: 40px;
}
.main-content-holder table tr .btn
{
	width: 122px;
}
.main-content-holder .btn i.mag
{
	background: url(../img/mag-icon.svg) no-repeat;
	width: 20px;
	height: 20px;
	background-size: 100% auto;
	display: block;
	float: left;
}
.main-content-holder .btn i.envel
{
	background: url(../img/env-icon.svg) no-repeat;
    width: 24px;
    height: 18px;
    background-size: 100% auto;
    display: block;
    float: left;
    margin-top: 1px;
}
.main-content-holder .btn i.brochure
{
	background: url(../img/brochure-icon.svg) no-repeat;
    width: 17px;
    height: 22px;
	background-size: 100% auto;
	display: block;
	float: left;
}
.result-row .col-label,
.result-row .col-data
{
	display: block;
}
.main-content-holder table .col-data
{
	font-size: 23px;
}
.main-content-holder .table>tbody>tr>td
{
	padding: 12px 10px 40px 10px;
	border-top: 0;
}
.main-content-holder .table>tbody>tr>td:last-child
{
	padding-right: 0;
}
.main-content-holder .show-more
{
	float: right;
}
.house-listing .listing-row .col_brochure,
.house-listing .listing-row .col_masterplan,
.house-listing .listing-row .col_pricing {
	text-align: right;
}
.house-listing .main-content-holder
{
	padding: 25px 10px;
}
.house-listing .main-content-holder h2 {
    margin-bottom: 6px;
}
.house-listing .main-content-holder h4
{
    margin-top: 0;
    margin-bottom: 1.5em;
}
.house-listing span
{
	display: block;
	color: #484b42;
    text-align: left;
}
.house-listing .label
{
	padding: 0;
	font-weight: 400;
	font-size: 17px;
}
.house-listing .price,
.house-listing .size,
.house-listing .listing-beds-baths
{
	font-size: 27px;
}
.house-listing .listing-from,
.house-listing .listing-size
{
	margin-bottom: 12px;
}
.listing-beds-baths
{
	display: block;
	width: 100%;
}
.listing-beds-baths > span
{
	float: left;
	margin-right: 35px;
    position: relative;
}
.listing-beds-baths i.bed
{
	width: 32px;
	height: 25px;
	display: block;
	background: url(../img/bed-icon.svg) no-repeat;
	background-size: 100% auto;
    margin-top: 7px;
}
.listing-beds-baths i.shower
{
    width: 27px;
    height: 32px;
	display: block;
	background: url(../img/shower-icon.svg) no-repeat;
	background-size: 100% auto;
}
.listing-beds-baths i.car
{
    width: 42px;
    height: 23px;
	display: block;
	background: url(../img/car-icon.svg) no-repeat;
	background-size: 100% auto;
    margin-top: 9px;
}
.listing-beds-baths .bed-no,
.listing-beds-baths .bath-no,
.listing-beds-baths .car-no
{
	text-align: center;
}
.listing-row
{
    padding-bottom: 30px;
    border-bottom: 1px solid #666;
    margin-bottom: 30px;
}
.listing-row .btn
{
    margin-top: 1.5em;
}
.listing-row table
{
	margin-top: 30px;
}
.result-row .btn
{
	background: transparent;
	border: 1px solid #444;
	color: #484b42;
	margin-top: 10px;
	font-size: 13px;
	text-align: left;
	line-height: 1.3;
    padding: 8px 10px;
}
.main-content-holder .btn i
{
	margin-right: 10px;
}
.swipe,
.house-listing .swipe
{
	display: none;
}
.col.content img
{
	width: 100%;
	margin: 15px 0;
}
.col.content {
    width: 50%;
    margin-right: 2%;
}
.col.sidecol
{
    width: 22%;
}
.col.sidecol p
{
	font-size: 14px;
}
.sidecol .block
{
    background: #eff1ee;
    padding: 18px;
    margin-bottom: 15px;
}
.col.sidecol img
{
	margin-bottom: 15px;
}
.template-mapovis .col-1of2 .mapovis
{
	background: url(../img/interactive-map-btn.png) no-repeat;
	background-size: 100% auto;
	width: 399px;
	height: 250px;
	display: block;
	text-indent: -9999px;
}

/* masterplan */

.masterplan-link-block{
  margin-bottom: 30px;
}

/* contact */
.contact-info{
  padding: 0;
}

.contact-map{
  width: 100%;
  height: auto;
}

.col.content img.contact-map{
  margin: 0 0 15px 0;
}

[data-uri="contact"] .col.content{
  width: 72%;
}

[data-uri="contact"] .col.sidecol{
  display: none;
}


/* Holding Page
===================================== */

.call-to-action {
    float: right;
    margin-top: 80px;
    margin-right: 20px;
}
.call-to-action a
{
	color: #484b42;
}
.call-to-action .social
{
	float: right;
	margin-left: 10px;
}
.call-to-action .phone
{
    font-size: 22px;
    padding-right: 18px;
    border-right: 1px solid #888;
    margin-right: 6px;
    float: left
}
.holding-template .body-content
{
	font-size: 19px;
    height: 300px;
}
.holding-template .hero-wrap
{
	margin-bottom: 0;
}
.body-content .leaves-left {
    background: url(../img/leaves-left.jpg) no-repeat;
    background-size: 100% auto;
    float: left;
    width: 17%;
    margin: 0 3%;
    height: 222px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.body-content .leaves-right {
    background: url(../img/leaves-right.jpg) no-repeat;
    background-size: 100% auto;
    float: right;
    width: 17%;
    margin: 0 3%;
    height: 222px;
    position: relative;
    top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.body-content .content
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	width: 54%;
	float: left;
    text-align: center;
}
.body-content .content p
{
	margin-bottom: 0;
}
.holding-template .col-1of2 {
    width: 49%;
}
.holding-template .col-1of2 .inner
{
	background: #eff1ee;
	padding: 18px 18px 24px;
}
.holding-template .content-blocks h3
{
    margin-top: 4px;
    font-size: 28px;
    color: #9a784e;
    margin-bottom: 0.5em;
}
.holding-template .content-blocks .btn
{
	padding: 16px 50px;
}
.location
{
	background: #474942;
	color: #fff;
	padding: 70px 0;
    margin-top: -50px;
}
.location h2, .location h3
{
	color: #99774f;
}
.location h2
{
	border-top: 3px solid;
	padding-top: 10px;
	margin-bottom: 0.8em;
	font-size: 44px;
    font-family:"Magallanes Cond W00 Medium";
}
.location
{
	font-size: 15px;
}
.location-map
{
	position: relative;
}
.location-map a.expand-btn
{
	background: url(../img/expand-btn.svg) no-repeat;
	background-size: 100% auto;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0px;
	right: -30px;
}

/* Footer
===================================== */

footer
{
	display: block;
    clear: both;
    background: #b3b8ae;
    color: #fff;
    height: 120px;
    font-size: 18px;
}
footer a
{
	color: #fff;
    display: block;
}
footer p a {
	display: inline-block;
}
footer .footer-logo
{
	float: right;
	margin-left: 50px;
}
.footer-logo.village-building {
    height: 64px;
}
.footer-logo.oliver-hume {
    height: 50px;
    margin-top: 10px;
}
footer .container,
footer .row
{
	height: 100%;
}
footer .col-sm-3,
footer .col-sm-2,
footer .col-sm-6
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

/* spinner */
.form-spinner {
	position: fixed;
	width: 170px;
	height: 170px;
	background: #fff url('../img/ripple.gif') no-repeat 50% 50%;
	padding-bottom: 20px;
	top: 50%;
	left: 50%;
	margin-top: -85px;
	margin-left: -85px;
	box-shadow: 0 0 5px 0px rgba(0,0,0,0.5);
	border-radius: 5px;
}

div#hidden-form-content {
	width: 80%;
	text-align: center;
	background: #9a784e;
}
div#hidden-form-content #tf-popup-form{
	margin:0 auto;
	width: 640px;
	height: 640px;
	overflow: hidden;
	max-width: 100%;
}
div#hidden-form-content #tf-popup-form iframe {
	border: none;
	height: 100%;
}
#tf-popup-form * {
	font-family: "Magallanes Cond W00 Regular";
	color: #fff;
}
.fancybox-close-small:after {
  filter: invert(1.0);
  font-size: 40px;
  width: 40px;
  height: 40px;
  line-height: 40px;
}
#tf-popup-form .subhead {
  font-family: "Magallanes Cond W00 Regular";
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {

	.main-content-holder .table>tbody>tr>td
	{
		padding: 12px 13px 40px 13px;
	}
.holding-form {
	top: 0;
	right: 0;
	max-height: 533px; /* match height of hero */
}
	.navbar-default
	{
		width: 970px;
	}
	.navbar-default .navbar-nav>li {
    	font-size: 18px;
	}
	.navbar-default .navbar-nav>li>a {
    	padding: 10px 13px;
	}
	.social {
	    margin-left: 36px;
	}
	.social .insta
	{
		margin-left: 20px;
	}
	.navbar-default .navbar-nav li.call {
	    margin-top: 7px;
	    margin-left: 14px;
	}
	.navbar-default .navbar-collapse {
    	padding-top: 73px;
    	padding-top: 25px;
	padding-top: 45px;
	}
	.container.white-bg
	{
		padding-top: 145px;
		padding-top: 215px;
	}
	.vip-form
	{
		width: 240px;
	}
	.main-content-holder .btn i.mag
	{
		width: 15px;
		height: 15px;
		margin-top: 2px;
		margin-right: 6px
	}
	.main-content-holder .btn i.envel
	{
		width: 18px;
		height: 13px;
		margin-top: 4px;
		margin-right: 6px;
	}
	.result-row .btn
	{
		padding: 10px 20px;
	}
	.template-mapovis .col-1of2 .mapovis
	{
		width: 319px;
		height: 204px;
	}


	/* house and house-land */
	.house-listing .listing-row > [class^="col-sm"],
	.house-listing .listing-row > [class^="col-sm"] {
		width: 100%;
	}
	.house-listing .main-content-holder h2 {
	  margin-bottom: 0.5em;
	  margin-top: 0.6em;
	}
	.result-row .btn {
	  padding: 5px 10px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

	.holding-form
	{
		position: inherit;
	    width: 100%;
	    left: auto;
	top: 0 !important;

	    right: auto;
	}
	a.logo
	{
	    width: 90px;
		height: 90px;
	}
	.navbar-default
	{
		width: 750px;
	}
	.navbar-default .navbar-collapse {
		padding-top: 55px;
		  padding-top: 15px;
	}
	.container.white-bg {
  padding-top: 172px;
}
	.main-content-holder .table>tbody>tr>td
	{
    	padding: 12px 7px 40px 8px;
	}
	.main-content-holder table .col-data {
    	font-size: 17px;
	}
	.result-row .col-label, .result-row .col-data {
		font-size: 13px;
	}
	.main-content-holder table tr .btn {
	    padding: 8px 10px;
	    font-size: 13px;
	    margin-top: 2px;
	}
	.navbar-default .navbar-nav>li>a {
	    padding: 8px 5px;
	}
    .navbar-default .navbar-nav>li {
    	font-size: 16px;
	}
	.navbar-default .navbar-nav {
    	margin-left: 10px;
	}
	.navbar-default .navbar-nav li.call {
	    margin-left: 9px;
	}
	.social .insta
	{
		margin-left: 14px;
	}
	.social {
	    margin-left: 19px;
	    margin-top: 5px;
	}
	.social .fb
	{
		width: 25px;
		height: 25px;
	}
	.social .insta
	{
		width: 25px;
		height: 25px;
	}
	.section-title h3 {
    	font-size: 34px;
    }
    .hero-wrap h2 {
    	font-size: 55px;
    }

	.hero-wrap
	{
		margin-bottom: 50px;
	}
	.vip-form.closed
	{
		height: 44px;
	}
	.home-finance-tab {
		height: 44px;
		line-height: 44px;
	}
	.vip-form {
    	width: 200px;
		padding: 0px 15px 22px;
   	}
   	.location-map {
	   	margin-top: 20px;
   	}
   	.holding-template .content-blocks .btn {
    	padding: 16px 15px;
		width: 100%;
	}
	.hero-wrap h2 {
    	font-size: 35px;
	}
	.holding-form input,
	.holding-form select
	{
		height: 34px;
	}
	.holding-form .inputWrapper
	{
		/*margin-top: -9px;*/
	}
	.holding-form div#tfa_1-D {
		margin-top: 10px;
	}
	.holding-form h4 {
    	margin-bottom: 0.5em;
    }
	.holding-form p
	{
		margin-bottom: 0;
	}
	.holding-form
	{
		padding-top: 20px;
		top: 20px;
	}
	.call-to-action {
    	margin-top: 50px;
    }
    .body-content .content
    {
	    font-size: 16px;
    }
    .body-content .content p
    {
	    margin-bottom: 0;
    }
    .location h2
    {
	    font-size: 40px;
    }
    .template-mapovis .col-1of2 .mapovis
	{
		width: 249px;
		height: 159px;
	}
	.col.sidecol {
    	width: 28%;
	}
	.section-title {
    	width: 18%;
    }

    .vip-form h4{
      font-size: 16px;
    }
}
.col-sm-4.resource {
  margin-bottom: 30px;
}
.col-sm-4.resource:nth-child(3n+1) {
  clear: left;
}
.viewmore-resources {
  font-size: 20px;
  padding: 40px 0;
  color: #9a784e;
}

.centre-it {
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row /* works with row or column */
   flex-direction: row;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
}

@media only screen and (max-width: 991px){
	div#hidden-form-content #tf-popup-form iframe {
		height: 650px;
	}
	.social {
		position: absolute;
		right: 510px;
		top: 5px;
	}
}
@media only screen and (max-width : 480px) {
	.social {
		right: 350px;
	}
}

/* ! Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.hero-wrap .play-btn {
	position:absolute;
	top:31%;
	left:50%;
	font-size: 45px;
	color:white;
	transform: translate(-50%,-0%);
	transform-origin: 50% 50%;
	width: 77px;
	margin-left: -39px;
  }

	.navbar-toggle
	{
		position: absolute;
		right: 20px;
		top: 56px;
		border: 0;
	}
	.navbar-default .navbar-toggle .icon-bar {
    	background-color: #666;
	}
	.navbar-toggle .icon-bar {
	    display: block;
	    width: 34px;
	    height: 3px;
	    border-radius: 1px;
	}
	.navbar-toggle .icon-bar+.icon-bar {
    	margin-top: 5px;
	}
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover
	{
		background: none;
	}
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover
	.navbar-default .navbar-nav {
		margin-left: 0;
		border-top: none;
		margin-top: 0;
		padding-top: 8px;
	}
	.navbar-default .navbar-collapse
	{
		padding-top: 0;
	    width: 100%;
		border-top: 0;
	}
	.navbar-default .navbar-nav>li {
    	font-size: 20px;
	}
	.navbar-default .navbar-nav>li>a {
    	padding: 14px 0;
	}
	.navbar-default .navbar-nav li.call {
    	margin-bottom: 10px;
    	margin-left: 0;
	}
	.navbar-default {
    	width: auto;
       padding-bottom: 15px;
	}
	.container.white-bg
	{
		padding-top: 115px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.main-sidebar {
		width: 100%;
		margin-right: 0;
	}
	.main-content
	{
		width: 100%;
		padding-left: 0;
	    margin-top: 20px;
	}
	.search-form label {
    	font-size: 15px;
    }
    .search-form select,
    .search-form input,
    .lot-search-form select
    {
	    padding: 0 6px;
	    height: 38px;
    }
    .main-content-holder .table>tbody>tr>td {
    	padding: 12px 6px 40px 6px;
	}
    .search-form input[type="submit"],
    .refine-search-button button.btn
    {
	    padding: 10px;
    }
    .main-content-holder table tr .btn {
     	font-size: 13px;
	 	margin-top: 2px;
	 	padding: 8px 6px;
	}
	.main-content-holder .btn i.mag {
	    width: 12px;
	    height: 13px;
	    margin-top: 3px;
	    margin-right: 2px;
	}
	.main-content-holder .btn i.envel {
	    width: 15px;
	    height: 13px;
	    margin-top: 4px;
	    margin-right: 4px;
	}
	.section-title, .col-1of2
	{
		width: 100%;
		margin-bottom: 25px;
	}
	.column-row {
    	margin-bottom: 30px;
	}
	.table-responsive
	{
		border: 0;
	}
	.house-listing .main-content-holder h2 {
    	margin-bottom: 0.8em;
    	margin-top: 0.6em;
	}
	.house-listing .price,
	.house-listing .size,
	.house-listing .listing-beds-baths {
	    font-size: 25px;
	}
	.listing-row table {
    	margin-top: 0;
	}
	.listing-row .swipe
	{
		margin-top: 25px;
		text-align: right;
	}
	.section-title h3 {
    	font-size: 42px;
    	padding-top: 20px
    }
    .hero-wrap h2 {
    	font-size: 35px;
			top: 80%;
			left: 50%;
			transform: translate(-50%,-50%);
			text-align: center;
			width: 100%;
    }
    .hero-wrap
    {
	    margin-bottom: 25px;
    }
    .col-1of3 {
	    width: 100%;
	    margin-right: 0;
	    margin-bottom: 25px;
	}
  [data-uri="contact"] .col.content,
  [data-uri="contact"] .col.sidecol,
	.col.content,
	.col.sidecol{
		width: 100%;
	}
	.holding-template .col-1of2 {
    	width: 100%;
	}
	.location
	{
		margin-top: -40px;
		padding: 35px 0;
	}
	footer
	{
		height: auto;
	    padding: 25px 0;
	    text-align: center;
	}
	footer .col-sm-3,
	footer .col-sm-6
	{
		top: auto;
		transform: none;
		-ms-transform: none;
		-webkit-transform: none;
		-moz-transform: none;
	}
	footer .footer-logo {
    	float: none;
		margin-left: 0;
		margin-bottom: 16px;
	}
	.call-to-action
	{
		margin-top: 59px;
		margin-right: 10px;
	}
	.call-to-action .phone {
    	font-size: 17px;
		padding-right: 8px;
		border-right: 1px solid #888;
		margin-right: -2px;
    }
    a.logo {
    	width: 84px;
		height: 85px;
	}
	.social
	{
		margin-top: 0;
	}
	.holding-form
	{
		position: inherit;
	    width: 100%;
	    left: auto;
	    top: auto;
	    right: auto;
	}

  .vip-form h4{
    font-size: 16px;
  }
	.holding-template .hero-wrap h2 {
    	font-size: 26px;
	}
	.holding-template .body-content
	{
		height: auto;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.body-content .leaves-left,
	.body-content .leaves-right
	{
		display: none;
	}
	.body-content .content
	{
		width: 100%;
		top: auto;
		transform: none;
		-ms-transform: none;
		-moz-transform: none;
		-webkit-transform: none;
	}
	.holding-template .content-blocks h3 {
    	margin-top: 0;
    	font-size: 23px;
    }
    .holding-template .content-blocks .btn {
    	padding: 12px 15px;
    }
    .location h2 {
    	font-size: 30px;
		border-top: 2px solid;
	}
	.location h3 {
		font-size: 22px;
	}
	.template-mapovis .col-1of2 .mapovis {
    	width: 350px;
		height: 224px;
	}
}

@media only screen and (max-width : 660px) {
	.swipe,
	.house-listing .swipe
	{
		display: block;
		margin-bottom: 8px;
    	text-align: right;
    	font-family:"Magallanes Cond W00 Bold";
	}

	.vip-form {
		right: 30px;
	}

	.vip-form,
	.home-finance-tab {
		width: 150px;
	}

	.vip-form h4,
	.home-finance-tab h4 {
		font-size: 12px;
	}

	.social {
		right: 350px;
	}
}

/* Extra Small (hey hey, not extra small, just pocket sized) Devices, Phones */
@media only screen and (max-width : 480px) {

	.hero-wrap .play-btn {
	  top:17%;
  }

	.hero-wrap h2 {
		font-size: 22px;
		width:100%;
	}
	.call-to-action .phone {
		font-size: 13px;
	}
	.call-to-action .social {
	    margin-top: -2px;
	}
	div#hidden-form-content #tf-popup-form{
		height: 800px;
	}
	.template-mapovis .col-1of2 .mapovis {
    	width: 269px;
		height: 172px;
	}

  .vip-form {
    width: 160px;
    padding: 0px 15px 22px;
  }

  .vip-form h4{
    font-size: 14px;
  }

  .vip-form,
  .home-finance-tab {
	  display: none;
  }

  .social {
	  right: 45px;
  }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 330px) {
    .call-to-action .phone {
    	font-size: 15 px;
    }
	div#hidden-form-content #tf-popup-form{
		height: 800px;
	}
}

@media only screen and (min-width: 992px){
	div#hidden-form-content #tf-popup-form iframe {
		height: 520px;
	}
}

/* SAFARI FIX */
/* https://github.com/daneden/animate.css/issues/298 */
.safari .overlay,
.safari .overlay .flipInY {
	-webkit-transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
}

/* Holding page social button */
[data-land="1"] .social {
    float: auto;
    margin-left: auto;
    position: relative;
    right: auto;
	top: auto;
}

@media only screen and (max-width: 568px){
	.template-mapovis .main-content-holder .table-responsive .table>tbody>tr>td {
		display: inline-block;
		padding: 1em 1em 1em 0;
	}
	.template-mapovis .main-content-holder .table-responsive .table>tbody>tr>td:nth-child(4),
	.template-mapovis .main-content-holder .table-responsive .table>tbody>tr>td:nth-child(5) {
		display: block;
		padding: 0 0 0 0;
	}
	.template-mapovis .main-content-holder .table-responsive .table>tbody>tr>td:nth-child(4) a,
	.template-mapovis .main-content-holder .table-responsive .table>tbody>tr>td:nth-child(5) a {
		display:block;
		width: 100%;
		margin-bottom:0.5em;
	}
	.template-mapovis .main-content-holder .table-responsive .table>tbody>tr>td:nth-child(5) {
		margin-bottom: 1em;
	}
}
